Subject: Re: NY header translated
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 28 Oct 2008 11:08:19 -0400

This header was not included in the paper so here it goes in case you need it.

"RESPONSABILIDAD PARA EL SEGURO DE DESEMPLEO BAJO LA LEY DE NY"

Please let me know if you got everything.
Doris.

-----Original Message-----
From: Mike <[email-masked]>
To: Doris Fergus <[email-masked]>
Sent: Mon, 27 Oct 2008 12:48 pm
Subject: NY header translated

Doris,

for some reason we have a header on the New York Spanish posters displayed fully in English.? Can you do this for me asap?

I need the following header translated:

"LIABILITY FOR UNEMPLOYMENT INSURANCE UNDER NYS LAW"

I think I have everything else.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]